Наверх
Меню
Новости
Статьи
twitter
Новости Software
8 июня 2010
2268
  Критическая уязвимость в Adobe Flash Player  
 
Критическая уязвимость в Adobe Flash Player
Сегодня компания Adobe выпустила уведомление безопасности, в котором сообщила об активной эксплуатации уязвимости в последней версии Adobe Flash Player. Уязвимость подтверждена производителем в версиях Adobe Flash Player 9.0.262 и 10.0.45.2 и более ранних. Уязвимость распространяется также на последнюю версию Adobe Reader и Acrobat 9.3.2, которая содержит уязвимый компонент.

В настоящий момент производитель работает над устранением уязвимости, но точные сроки выхода патча пока неизвестны. Мы рекомендуем отключить уязвимый компонент в браузере до выхода исправления от производителя.


  Источник: securitylab.ru
 



Поделиться с друзьями:


Другие новости по теме
 
Вы не авторизованный пользователь. Чтобы воспользоваться всеми возможностями сайта, зарегистрируйтесь.
 

Комментарии

Добавление комментария
Ваше имя
Ваш Email
Код Включите эту картинку для отображения кода безопасности
обновить код
Введите код